<table style="margin: 0px auto;">
    <tr>
        <td align="right">Votre pseudo : </td>
        <td><input type="text" name="nom" value="" size="16" /> </td>
    </tr>
    <tr>
        <td align="right">Votre mot de passe : </td>
        <td><input type="password" name="pass" value="" size="16" /> </td>
    </tr>
    <tr>
        <td align="right">Ressaissir votre mot de passe : </td>
        <td><input type="password" name="pass" value="" size="16" /> </td>
    </tr>
    
    <tr valign="top">
        <td align="right">OS préféré : </td>
        <td align="left">
        <input type="radio" name="ouinon" value="1"
        checked="1"/> Windows XP <br/>
        <input type="radio" name="ouinon" value="1"
        checked="1"/> Windows Vista <br/>
        <input type="radio" name="ouinon" value="1"
        checked="1"/> MacOS X <br/>
        <input type="radio" name="ouinon" value="1"
        checked="1"/> Linux <br/>
        <input type="radio" name="ouinon" value="1"
        checked="1"/> Autre <br/>
        </td>
        
        </tr>
        
        <tr valign="top">
            <td align="right">Vous possédez :</td>
            <td align="left"><input name="case1" type="checkbox" value="oui"
         checked="1" /> Un ordinateur de bureau <br/>
        
        <input name="case1" type="checkbox" value="oui"
         checked="1" /> Un portable <br/>
        
         <input name="case1" type="checkbox" value="oui"
         checked="1" /> Un netbook <br/>
         
        <input name="case1" type="checkbox" value="oui"
         checked="1" /> Une tablette (Pad) <br/>
        </td>
        </tr>
    
        <tr valign="top">
            <td align="right">Votre profession : </td>
            <td> <select name="couleurs[]" size="5" multiple="1">
             <option value="chômeur">Chômeur</option>
             <option value="etudiant">Etudiant</option>
             <option value="fonctionnaire">Fonctionnaire</option>
             <option value="privé">Privé</option>
             <option value="retraité">Retraité</option>
            </select></br>
            <p><input type="submit" name="validation"
        value="S'inscrire !" /></p>
            </td>
            
         </tr>
    
         
             
    
    
    </table>
    
    
